<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'gl', version '3.6'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Destacar este curso';
$string['all'] = 'Todos';
$string['aria:addtofavourites'] = 'Destacar para';
$string['aria:allcourses'] = 'Todos os cursos';
$string['aria:card'] = 'Cambiar a vista de tarxeta';
$string['aria:controls'] = 'Controis da vista xeral de curso';
$string['aria:courseactions'] = 'Accións para o curso actual';
$string['aria:courseprogress'] = 'Progreso do curso:';
$string['aria:coursesummary'] = 'Texto do resumo do curso:';
$string['aria:displaydropdown'] = 'Amosar o menú despregábel';
$string['aria:favourites'] = 'Amosar os cursos destacados';
$string['aria:future'] = 'Amosar os cursos futuros';
$string['aria:groupingdropdown'] = 'Agrupando o menú despregábel';
$string['aria:hiddencourses'] = 'Amosar os cursos agochados';
$string['aria:hidecourse'] = 'Agochar {$a} da vista';
$string['aria:inprogress'] = 'Amosar en cursos en progreso';
$string['aria:lastaccessed'] = 'Ordenar cursos pola última data de acceso';
$string['aria:list'] = 'Cambiar a vista de lista';
$string['aria:past'] = 'Amosar cursos pasados';
$string['aria:removefromfavourites'] = 'Retirarlle o destaque para';
$string['aria:showcourse'] = 'Amosar {$a} en vista';
$string['aria:sortingdropdown'] = 'Ordenado o menú despregábel';
$string['aria:summary'] = 'Cambiar a vista de resumo';
$string['aria:title'] = 'Ordenar os cursos polo nome do curso';
$string['card'] = 'Tarxeta';
$string['cards'] = 'Tarxetas';
$string['complete'] = 'completado';
$string['courseprogress'] = 'Progreso do curso:';
$string['defaulttab'] = 'Lapela predeterminada';
$string['defaulttab_desc'] = 'A lapela que se amosará cando un usuario vexa por primeira vez a súa vista xeral do curso. Ao volver á súa visita xeral do curso, lembrarase a lapela activa do usuario.';
$string['favourites'] = 'Destacado';
$string['future'] = 'Futuros';
$string['hidden'] = 'Cursos agochados';
$string['hiddencourses'] = 'Agochado';
$string['hidecourse'] = 'Agochar a vista';
$string['inprogress'] = 'Cursándose';
$string['lastaccessed'] = 'Último acceso';
$string['list'] = 'Lista';
$string['morecourses'] = 'Máis cursos';
$string['myoverview:addinstance'] = 'Engade un novo bloque de vista xeral de curso';
$string['myoverview:myaddinstance'] = 'Engade un novo bloque de vista xeral de curso no panel persoal';
$string['next30days'] = 'Próximos 30 días';
$string['next7days'] = 'Próximos 7 días';
$string['nocourses'] = 'Non hai cursos';
$string['nocoursesfuture'] = 'Non hai cursos futuros';
$string['nocoursesinprogress'] = 'Non hai cursos sendo cursados';
$string['nocoursespast'] = 'Non hai cursos pasados';
$string['noevents'] = 'Non hai actividades pendentes de entrega';
$string['past'] = 'Pasados';
$string['pluginname'] = 'Vista xeral de cursos';
$string['privacy:metadata:overviewgroupingpreference'] = 'A preferencia de agrupamento do bloque de vista xeral de cursos.';
$string['privacy:metadata:overviewlasttab'] = 'Isto almacena a última lapela seleccionada polo usuario no bloque de vista xeral.';
$string['privacy:metadata:overviewpagingpreference'] = 'A preferencia de paxinado do bloque de vista xeral de cursos.';
$string['privacy:metadata:overviewsortpreference'] = 'A preferencia de ordenamento do bloque de vista xeral de cursos.';
$string['privacy:metadata:overviewviewpreference'] = 'A preferencia de vista do bloque de vista xeral de cursos.';
$string['privacy:request:preference:set'] = 'O valor do axuste «{$a->name}» era «{$a->value}»';
$string['recentlyoverdue'] = 'Terminadas recentemente';
$string['removefromfavourites'] = 'Retirar o destaque a este curso';
$string['show'] = 'Amosar este curso';
$string['sortbycourses'] = 'Ordenar por cursos';
$string['sortbydates'] = 'Ordenar por datas';
$string['summary'] = 'Resumo';
$string['timeline'] = 'Cronograma';
$string['title'] = 'Nome do curso';
$string['viewcourse'] = 'Ver o curso';
$string['viewcoursename'] = 'Ver o curso {$a}';
